Subject: copy & paste, Debian vs. Windows

From: Felix Miata <[email-masked]>
Date: Fri, 16 Sep 2016 00:20:10 -0400

Alan McConnell composed on 2016-09-15 21:02 (UTC-0400):
 
>> Felix Miata composed:

>> # grep ntfs /etc/fstab
>> /dev/sda6 /win/C ntfs-3g nofail,users,gid=100,fmask=0111,dmask=0000,locale=en_US.UTF-8 0 0

> ...I put my /etc/fstab on a USB stick which has a VFAT file
> system on it, and my Windoze made a most satisfying chime when I stuck the stick
> into one of the sockets on my USB splitter. I would give you the whole short text
> file if I could swipe my mouse over it.  But this is no go in Windoze, and I don't
> know how to Copy and Paste in the Windoze world....

More than one way in Linux. I stick to either Shift-[Left/Right/Up/Dn]Ctrl-C or swipe
with mouse, then Ctrl-Ins usually, same way I recall doing it in Windows. How do you
do it in Debian?

Why not attach the "whole short" file to an email if you think we need to see its
entire contents? (We don't, especially not in this thread.)
-- 
"The wise are known for their understanding, and pleasant
words are persuasive." Proverbs 16:21 (New Living Translation)

 Team OS/2 ** Reg. Linux User #211409 ** a11y rocks!

Felix Miata  ***  http://fm.no-ip.com/